Subject: New RFC2518 bis draft

From: "Lisa Dusseault" <[email-masked]>
Date: Tue, 17 Sep 2002 14:13:37 -0700

A new RFC2518 draft was submitted to internet-drafts. I wanted to get it
out quickly because after last week there were lots of changes, which
deserve to be read in full form rather than the bulleted "teaser" list
of issues that previously went to the list.  Don't worry, it will still
change, I expect lots of feedback.

The text draft, along with the Word doc version (with revision marks)
and the "RFC2518 Changes" document which lists by issue, can all be
found in this (slash-terminated!) WebDAV collection:
http://www.sharemation.com/~milele/public/dav/

Lisa